package cn.com.poc.expose.dto.data_statistics;

import java.io.Serializable;
import java.util.List;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformPointTrendDto implements Serializable {
    /**
     * 渠道
     */
    private String channel;

    /**
     * 积分使用情况
     */
    private List<PointUsage> pointUsages;

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public List<PointUsage> getPointUsages() {
        return pointUsages;
    }

    public void setPointUsages(List<PointUsage> pointUsages) {
        this.pointUsages = pointUsages;
    }
}
